Package: org.apache.groovy.groovysh.util

## [Groovy] Class SecurityManagerUtil

- org.apache.groovy.groovysh.util.SecurityManagerUtil

-     class SecurityManagerUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SecurityManagerUtil()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `close()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### SecurityManagerUtil()

  - ### Method Detail

    - #### void close()